/*
Theme Name: jcredit child
Version: 2.0.0
Template: jcredit
*/


/*スマホ改行
------------------------------------------------------------*/

.pc { display:block !important; }
.sp { display:none !important; }
@media screen and (max-width: 768px){   
	.pc { display:none !important; }
	.sp { display:block !important; }
}
